%define module_name Net-Async-MPD
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(File/Which.pm) perl(Future/Utils.pm) perl(IO/Async.pm) perl(IO/Async/Loop.pm) perl(IO/Async/Stream.pm) perl(IO/Async/Timer/Periodic.pm) perl(IO/Socket/IP.pm) perl(Log/Any.pm) perl(Moo.pm) perl(MooX/HandlesVia.pm) perl(Net/EmptyPort.pm) perl(Path/Tiny.pm) perl(Role/EventEmitter.pm) perl(Scalar/Util.pm) perl(Scope/Guard.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Try/Tiny.pm) perl(Types/Path/Tiny.pm) perl(Types/Standard.pm) perl(lib.pm) perl(namespace/clean.pm) perl(strict.pm) perl(warnings.pm) perl(Data/Perl/Role/Collection/Array.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.005
Release: alt1
Summary: A non-blocking interface to MPD
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JJ/JJATRIA/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the Net::Async::MPD manpage provides a non-blocking interface to an MPD server.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes examples
%perl_vendor_privlib/N*
%perl_vendor_privlib/auto/*

%changelog
* Thu Dec 13 2018 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- initial import by package builder

